var CValue = $("#footer-copyright").text();
var StartString = "© ";
var year = new Date().getFullYear()

if (CValue.startsWith(StartString)) {
    $("#footer-copyright").text(function () {
        return $(this).text().replace("©", "©" + year); 
    });
}
